/* Fonts */
@font-face {
  font-family: 'Gotham';
  font-weight: 300;
  src: url('../fonts/GothamLight.woff') format('woff');
}
@font-face {
  font-family: 'Gotham';
  font-weight: 400;
  src: url('../fonts/GothamLight.woff') format('woff');
}
@font-face {
  font-family: 'Gotham';
  font-weight: 700;
  src: url('../fonts/GothamMedium.woff') format('woff');
}